以下是为您的移动端VR项目（基于Unity，目标Pico 4/Quest 3/Vive Focus 3）量身定制的**动画外包需求文档模板**，关键字段已用`[]`标注，您可直接替换或补充内容：

---

# ​**VR动画外包需求文档**

**项目名称**：`[XX剧情向VR项目]`  
**目标平台**：`Pico 4/Quest 3/Vive Focus 3（Android/OpenXR）`  
**引擎版本**：`Unity 2022 LTS` + `XR Interaction Toolkit 2.3`

---

## ​**一、核心需求概述**

|项目|说明|
|---|---|
|​**动画类型**|`[如：主线剧情过场动画/NPC交互手势/环境物体反馈动画]`|
|​**风格参考**|`[附风格参考图/视频链接，如《Moss》《The Walking Dead: Saints & Sinners》]`|
|​**帧率要求**|`72FPS（Quest 3需保证ASW兼容性）`|
|​**多边形限制**|`单角色≤15K面（含LOD1），骨骼≤35根`|

---

## ​**二、技术规范**

### 1. ​**文件格式与标准**

- ​**模型/动画格式**：
    - 模型：`FBX 2020（Y-Up轴，单位米）`
    - 动画：`Humanoid Avatar兼容，不含缩放曲线`
- ​**贴图规范**：
    - 分辨率：`漫反射贴图≤2048x2048（ASTC压缩）`
    - 材质：`PBR流程（Metallic/Roughness），禁用实时反射`

### 2. ​**Unity特定要求**

- ​**动画层设置**：
    - 必须分离`Base Layer（身体）`和`Face Layer（BlendShape表情）`
    - 交互动画需预留`[Animation Event]`标记（如触发音效`OnHandGrab`）
- ​**性能红线**：
    - 单段动画内存≤`5MB`（使用`Unity.Animation Compression`优化）

---

## ​**三、动画内容清单**

**​（请按实际需求增删）​**

|​**动画类型**|​**数量**|​**描述**|​**特殊要求**|
|---|---|---|---|
|主线剧情过场|`[X]段`|`[示例：NPC从跌倒到站起的连续动画，需同步口型]`|含`[Lip Sync数据]`（提供音频）|
|玩家手势反馈|`[X]种`|`[示例：握拳/指向/鼓掌，需适配Quest 3手势追踪]`|提供`[手势识别阈值参数]`|
|环境交互动画|`[X]个`|`[示例：门被推开时的物理摆动，需支持Force Grab交互]`|标注`[物理碰撞体层级]`|

---

## ​**四、交付与验收**

### 1. ​**里程碑计划**

|阶段|交付内容|验收标准|
|---|---|---|
|白模测试|绑定完成的T-Pose模型+5段测试动画|在Quest 3上运行无蒙皮撕裂|
|Alpha版本|所有动画初版（含事件标记）|通过Unity XR Rig测试交互触发逻辑|
|最终交付|优化后的FBX+Unity工程文件|满足`72FPS`性能指标|

### 2. ​**测试设备要求**

供应商需在以下设备验证：

- `Quest 3（Android 12+）`
- `Unity Profiler数据截图（CPU主线程耗时≤3ms/帧）`

---

## ​**五、补充说明**

1. ​**防眩晕设计**：
    
    - 禁止使用`[加速度＞1m/s²的镜头运动]`
    - 过场动画需添加`[淡入淡出黑边]`（参考模板）
2. ​**协作工具**：
    
    - 版本控制：`[Git LFS]/[Plastic SCM]`
    - 反馈工具：`[Frame.io链接]/[腾讯文档在线表格]`
3. ​**版权声明**：  
    `[所有动画资产需提供原创证明，禁止使用Mixamo等第三方库]`
    

---

**附件**​（请补充）：

1. `[完整剧情脚本.docx]`
2. `[角色设计三视图.zip]`
3. `[关键动画分镜PPT]`

---

**请供应商确认**：  
✅ 能否满足移动端VR性能要求？  
✅ 是否有同类平台（Pico/Quest）的动画优化经验？  
✅ 是否接受基于里程碑的付款方式？

---

**备注**：此模板已隐藏敏感信息，实际使用时需补充`[]`内内容，并建议附加NDA协议。如需技术细节深化（如特定Shader要求），可另附补充说明文档。ss